.system-message {
  &.status, &.ok { color: $white; background-color: $green-500; }
  &.warning      { color: $black; background-color: $yellow-500; }
  &.error        { color: $white; background-color: $red-500; }

  .content {
    @extend .container-lg;
    padding: $spacer map-get($spacers, 4);
  }

  ul { margin-bottom: 0; }

  a { color: inherit; }
}
